#This is an example enum property
#Allowed Values: Hello, World
exampleEnum = "Hello"
#This is an example int property
exampleInt = 42
#This is an example int list property
exampleIntList = [12, 24]
#This is an example boolean property
exampleBoolean = true
#This is an example string property
exampleString = "Hello World"
#This is an example string list property
exampleStringList = ["Hello", "World"]
#This is an example enum list property
exampleEnumList = ["Hello", "World"]
#This is an example resource location set property
exampleResourceLocationSet = ["minecraft:diamond", "minecraft:dirt"]

[exampleCategory]
	#This is an example string inside a category
	innerField = "I am inside"
	#This is an example float inside a category
	exampleFloat = 42.84000015258789
